.lecture-tabbar{
    margin-top: 15px;
    background-color: #fff;
}

.lecture-panel{
    background-color: #ffffff;
}

.lecture-panel .diy-filter .diy-filter-row h1{
    width: 80px;
    line-height: 30px;
    text-align: left;
}

.lecture-panel .diy-filter .diy-filter-row .filter-list a.filter-click{
    padding: 5px 15px;
    line-height: initial;
    margin: 0 3px 10px;
}
.lecture-panel .diy-filter .diy-filter-row .filter-list a.filter-on{
    background-color: #dcf6db;
    border-radius: 11px;
    color: #38a935;
}

.lecture-panel .diy-filter .diy-filter-row .filter-list .filter-more{
    line-height: 30px;
}

.lecture-path{
    padding: 20px 20px 0px 20px;
}

.lecture-path.apply_path{
    padding: 20px;
}

.lecture-path span{
    font-size: 14px;
    color: #242424;
}
.lecture-path span.path-on{
    color: #38a935;
}

.lecture-path .container{
    padding: 10px 0;
    background-color: #fff;
}

.lecture-path .layui-breadcrumb {
    font-size: 14px;
    padding-left: 10px;
}

.lecture-path .layui-breadcrumb a cite{
    color: #38a935;
}

.card-body .lecture-path{
    padding: 10px 0;
    background-color: transparent;
}

.lecture-sort{
    padding: 20px 25px;
}

.lecture-sort .row-sort-l a{
    font-size: 14px;
    color: #898989;
    margin-right: 20px;
}

.lecture-sort .row-sort-l a.sort2-on {
    color: #38a935;
}

.apply_lecturer span{
    background-color: #38a935;
    border-radius: 15px;
    font-size: 16px;
    color: #ffffff;
    padding: 7px 25px;
    cursor:pointer;
}

.search-input{
    height: 40px;
    border-radius: 5px;
}

.main-content{
    margin-top: 20px;
}

.lecturer-lists li{
    float: left;
    width: 24.75%;
    height: 288px;
    margin-right: 4px;
    margin-bottom: 4px;
    padding: 29px 0 37px 0;
    text-align: center;
    background-color: #ffffff;
}
.lecturer-lists li:nth-child(4n){
    margin-right: 0;
}
.lecturer-lists li:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.175);
}

.img-wrap{
    width: 141px;
    height: 141px;
    display: inline-block;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
}

.img-wrap .avatar-image{
    width: 100%;
    height: 100%;
}

.lecturer-name{
    font-size: 20px;
    font-weight: bold;
    color: #262626;
    margin: 8px 0;
    font-family: "Microsoft YaHei";
}

.lecturer-item-label{
    font-size: 12px;
    color: #262626;
    line-height: 16px;
    margin: 0;
}

.lecturer-lists .remark{
    margin-top: 10px;
    height: 22px;
}

.lecturer-lists .remark .m{
    display: inline-block;
    padding: 4px 10px;
    font-size: 12px;
    color: #797979;
    border: 1px solid #b5b5b5;
    border-radius: 10px;
    line-height: 12px;
    margin: 0 3px;
}

.lecturer-lists .kind{
    margin-top: 8px;
}

.lecturer-lists .kind .k{
    color: #38a935;
    font-size: 14px;
    margin: 0 5px;
    display: inline-block;
}

.lecturer-lists .view{
    margin-top: 10px;
    text-align: center;
}

.lecturer-lists .view span{
    font-size: 12px;
    color: #ababab;
    margin: 0 0 0 8px;
}

.lecturer-lists .view .reserve_lecturer{
    background-color: #3aa835;
}

.lecturer-header{
    background: url(/static/home/images/bg-teacher.png) no-repeat top;
    background-size: 100% auto;
    position: relative;
    background-color: #fff;
}


.lecturer-header .lecture-head{
    padding-top: 100px;
    position: relative;
    text-align: center;
    padding-bottom: 25px;
}

.clearfix:before,.clearfix:after{
    content: " ";
    display: table;
}


.lecturer-header .lecture-head .head-item-l{
    position: absolute;
    left: 30px;
    bottom: 70px;
}

.lecturer-header .lecture-head .head-item-l ul li{
    float: left;
    font-size: 25px;
    color: #777777;
    width: 105px;
    text-align: center;
    border-right: 1px solid #dcdcdc;
    line-height: 25px;
    height: 49px;
}

.lecturer-header .lecture-head .head-item-l ul li:last-child{
    border: none;
}

.lecturer-header .lecture-head .head-item-l ul li p{
    font-size: 16px;
    color: #999999;
    margin: 2px 0 0 0;
}
.lecturer-header .lecture-head .head-item-c{
    display: inline-block;
}

.lecturer-header .lecture-head .head-item-c .head-item-info{
    text-align: center;
    display: block;
}

.head-item-info .img-wrap{
    width: 113px;
    height: 113px;
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
}

.lecturer-header .lecture-head .head-item-c .head-item-info .img-wrap img{
    width: 100%;
}

.lecturer-header .lecture-head .head-item-c .head-item-info .head-name{
    font-size: 20px;
    font-weight: bold;
    color: #262626;
    margin: 8px 0;
    font-family: "Microsoft YaHei";
}

.lecturer-header .lecture-head .head-item-c .head-item-info .head-company{
    font-size: 12px;
    color: #262626;
    line-height: 16px;
    margin: 0;
}

.lecturer-header .lecture-head .head-item-c .head-item-info .remark{
    margin-top: 10px;
}

.lecturer-header .lecture-head .head-item-c .head-item-info .remark .m{
    display: inline-block;
    padding: 4px 10px;
    font-size: 12px;
    color: #797979;
    border: 1px solid #b5b5b5;
    border-radius: 10px;
    line-height: 12px;
    margin: 0 3px;
}



.lecturer-header .lecture-head .head-item-c .head-item-info .kind{
    margin-top: 8px;
}

.lecturer-header .lecture-head .head-item-c .head-item-info .kind .k{
    color: #38a935;
    font-size: 14px;
    margin: 0 5px;
    display: inline-block;
}

.lecturer-header .lecture-head .head-item-r{
    position: absolute;
    right: 24px;
    bottom: 40px;
}

.lecturer-header .lecture-head .head-item-r a{
    width: 106px;
    height: 31px;
    background-color: #3aa835;
    border-radius: 10px;
    text-align: center;
    border: solid 1px #3aa835;
    line-height: 30px;
    display: inline-block;
    color: #fff;
    margin: 0 0 13px 0;
}

.lecturer-header .lecture-head .head-item-r a#btnFollow {
    background-color: #fff;
    color: #3aa835;
}

.lecture-info{
    padding: 22px 25px
}

.lecture-info .card-header{
    padding: 0px
}

.lecture-info .card-body{
    padding: 22px 0 0 0
}

.lecture-info .card-body p{
    font-size: 14px;
    color: #616161;
    margin: 0;
    line-height: 24px;
}

.lecture-lesson{
    padding: 22px 25px
}

.lecture-lesson .card-header{
    padding: 0px
}

.lecture-lesson .card-body{
    padding: 22px 0 0 0
}

.client-box .lecture-lesson-list li{
    float: left;
    width: 306.5px;
    margin: 0 8px 12px 0;
    background-color: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    padding: 5px 4px 0 4px;
    border: none;
    transition: all .3s;
}

.fl{
    float: left;
}

.fr{
    float: right;
}

.lecture-lesson-list li:hover {
    position: relative;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.19);
}

.lecture-lesson-list .img-wrap{
    width: 306.5px;
    height: 167px;
    border-radius: 10px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.lecture-lesson-list .img-wrap * {
    transition: all .3s ease 0s;
}

.lecture-lesson-list .img-wrap img{
    width: 100%;
}

.lecture-lesson-list .img-wrap .overlay {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65) url(/static/home/images/icon-video.png) no-repeat center center;
}

.lecture-lesson-list .img-wrap .overlay {
    z-index: 10;
}

.lecture-lesson-list li:hover .img-wrap .overlay{
    opacity: 1;
}


.lecture-lesson-list .info-wrap {
    padding: 5px 10px 10px 10px;
    height: auto;
}

.lecture-lesson-list .info-wrap .t {
    font-size: 14px;
    line-height: 22px;
    color: #5b5b5b;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 44px;
}

.lecture-lesson-list .info-wrap .p {
    margin-top: 0;
}

.lecture-lesson-list .info-wrap .p .fl {
    border: none;
}
.lecture-lesson-list .info-wrap .p-ext .rs {
    font-size: 12px;
    color: #878787;
}
.lecture-lesson-list .info-wrap .p-ext .rs {
    margin-right: 5px;
    display: inline-block;
    margin-top: 6px;
}

.lecture-lesson-list .info-wrap .p-ext .rs img {
    display: inline-block;
    vertical-align: top;
    margin-top: 2px;
}

.lecture-lesson-list .info-wrap .p-ext .price {
    color: #ea5413;
    line-height: 24px;
}

.lecture-lesson-list .info-wrap .p-ext .price .txt {
    font-size: 14px;
    color: #a5a5a5;
}

.lecture-lesson-list .info-wrap .p-ext .price .num {
    font-weight: bold;
    font-size: 18px;
}

.lecture-lesson-list .info-wrap .p-desc {
    font-size: 12px;
    margin-top: 6px;
}

.lecture-lesson-list .info-wrap .p-desc .img-wrap {
    width: 29px;
    height: 29px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    cursor: pointer;
    position: relative;
}

.lecture-lesson-list .info-wrap .p-desc .name {
    color: #2c2c2c;
    margin-right: 13px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
}

.lecture-lesson-list .info-wrap .p-desc .zw {
    color: #959595;
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
}

.leture-comment .card-header-comment .btnComment{
    width: 137px;
    height: 35px;
    background-color: #3aa835;
    border-radius: 10px;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    color: #fff
}
.leture-comment .leture-comment-list{margin-bottom: 20px}
.leture-comment .leture-comment-list li{margin-bottom: 25px}
.leture-comment .leture-comment-list li .img-wrap{width: 74px;height: 74px;float: left;border-radius: 50%;overflow: hidden;margin-right: 20px}
.leture-comment .leture-comment-list li .img-wrap img{width: 100%}
.leture-comment .leture-comment-list li .info-wrap{float: left;width: 1040px;}
.leture-comment .leture-comment-list li .info-wrap .comment-user h1{font-size: 18px;color: #282828;display: inline-block;margin: 0;line-height: 20px;}
.leture-comment .leture-comment-list li .info-wrap .comment-user time{font-size: 14px;color: #878787;display: inline-block;margin-left: 20px;vertical-align: top}
.leture-comment .leture-comment-list li .info-wrap .comment-star>img{float: left;margin-right: 4px;width: 14px;}
.leture-comment .leture-comment-list li .info-wrap .comment-remark{margin-bottom: 10px}
.leture-comment .leture-comment-list li .info-wrap .comment-remark .r{font-size: 14px;color: #878787;margin-right: 10px}
.leture-comment .leture-comment-list li .info-wrap .comment-text{margin-top: 2px;}
.leture-comment .leture-comment-list li .info-wrap .comment-text .p{font-size:14px;color: #282828;line-height: 24px;margin: 0}


.lecture-apply-banner{
    width: 100%;
}


.lecture-apply-banner>img{
    width: 100%;
}

.lecture-apply{
    text-align: center;
    background-color: #fff;
    padding-bottom: 70px;
    margin-bottom: 20px;
}

.lecture-apply .layui-form{width: 50%;margin: 0 auto;}
.lecture-apply .apply-form-title{
    color: #535353;
    font-size: 16px;
    font-weight: bold;
    padding: 40px 0 30px 0;
    margin: 0;
}
.layui-form .layui-form-item .layui-input-block{margin-left: 150px}
.layui-form .layui-form-item label{width: 120px;font-size: 14px;color: #535353;margin: 0;font-weight: normal;vertical-align: top;}
.layui-form .layui-form-item label .star{color: #e84e1a;margin-right: 5px;}
.layui-form .layui-form-item input[type="text"]{width: 426px;height: 35px;border-radius: 10px;border: solid 1px #dcdcdc;margin-bottom:15px;font-size: 12px;padding: 6px 12px;}
.layui-form .layui-form-item textarea{width: 426px;height: 200px;border-radius: 10px;border: solid 1px #dcdcdc;margin-bottom:15px;font-size: 12px;padding: 6px 12px;}
.apply-form-input{width: 426px;display: inline-block}
.apply-form-input .tag-group .tag-item{float: left;width: 82px;height: 25px;background-color: #9bd49a;border-radius: 10px;text-align: center;line-height: 25px;color: #fff;font-size: 12px;margin: 5px 4px 4px 0}
.apply-form-input .tag-group .tag-item.on{background-color: #e84e1a;}
.apply-form-input .apply-form-error{font-size: 12px;color: #b3b3b3;text-align: left;margin: 5px 0;display: none}
.apply-form-input .btn-add-theme{display: inline-block;width: 426px;height: 35px;border: solid 1px #38a935;margin-bottom:15px;border-radius: 10px;}
.apply-form-input .btn-add-theme img{margin-top: 3px}
.apply-user-header{float: left;width: 98px;height: 98px;border: solid 1px #dcdcdc;border-radius: 50%;overflow: hidden;margin-right: 15px;}
.apply-user-limit{float: left;text-align: left}
.apply-user-limit p{color: #b3b3b3;font-size: 12px;text-align: left;margin-top: 10px}
.apply-user-limit .btn_upload{position: relative;display: inline-block;width: 75px;height: 23px;background-color: #38a935;border-radius: 10px;text-align: center;line-height: 23px;font-size: 12px;color: #fff}
.apply-user-limit .btn_upload input{position: absolute;width: 100%;height: 100%;opacity: 0;}
.form-btn{display: inline-block;width: 228px;height: 33px;background-color: #38a935;border-radius: 10px;font-size: 16px;color: #ffffff;text-align: center;line-height: 33px;margin-top: 60px;border: none;}
.form-btn:hover,.form-btn:active,.form-btn:visited,.form-btn:focus{color: #fff}

/* 弹出框 */
.yy-mask{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.5);z-index: 99;display: none;}
.yy-mask .yy-dialog{position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;
    display:box;
    display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
    display:-webkit-flex; /* Chrome */
    display:-moz-box;     /* Firefox 19 */
    display:-ms-flexbox;
    display:flex;  /*flex容器*/

    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;

    -webkit-align-items:center;
    -moz-align-items:center;
    -ms-align-items:center;
    -o-align-items:center;
    align-items:center;
}
.yy-mask .yy-dialog .yy-win{min-width: 454px;display: inline-block;background-color: #ffffff;border-radius: 20px;text-align: center;min-height: 240px;position: relative;}
.yy-mask .yy-dialog .yy-win .yy-close{position: absolute;width: 20px;height: 20px; right: 20px;top: 15px;}
.yy-mask .yy-dialog .yy-win .yy-header{padding: 35px 0 0 0;font-size: 18px;color: #535353;font-weight: bold}
.yy-mask .yy-dialog .yy-win .yy-body{padding: 20px;min-height: 160px;
    display:box;
    display:-webkit-box;  /* iOS 6-, Safari 3.1-6 */
    display:-webkit-flex; /* Chrome */
    display:-moz-box;     /* Firefox 19 */
    display:-ms-flexbox;
    display:flex;  /*flex容器*/

    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;

    -webkit-align-items:center;
    -moz-align-items:center;
    -ms-align-items:center;
    -o-align-items:center;
    align-items:center;
}
.yy-mask .yy-dialog .yy-win .yy-body .yy-body-icon{width: 76px;}
.yy-mask .yy-dialog .yy-win .yy-body .yy-body-h1{color: #454545;font-size: 16px;margin: 14px 0;display: block}
.yy-mask .yy-dialog .yy-win .yy-body .yy-body-txt{font-size: 14px;color: #a4a4a4;line-height: 24px;margin: 0}
.yy-mask .yy-dialog .yy-win .yy-footer{padding: 0 0 20px 0;}
.yy-mask .yy-dialog .yy-win .yy-footer .yy-footer-btn{padding: 0 15px;;height: 30px;background-color: #e84e1a;border-radius: 10px;display: inline-block;text-align: center;line-height: 30px;color: #ffffff;font-size: 14px;background-color: #3aa835;margin: 0 25px;}
.yy-mask .yy-dialog .yy-win .yy-footer .yy-footer-btn.btn-yes{background-color: #e84e1a}
/* 模态框 */
.md { position: relative; width: 580px; color: #616161; background-color: #fff; }
.md .md-hd { position: relative; line-height: 50px; font-size: 16px; color: #616161; background-color: #e2e2e2; border-bottom: 1px solid #cacaca; }
.md .md-hd .md-close { position: absolute; top: 50%; right: 20px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); display: block; width: 20px; height: 20px; background: url(../img/icon/md-close.png) no-repeat center; background-size: cover; }
.md .md-bd { padding: 20px 50px; padding-bottom: 10px; }
.md .md-ft { padding-bottom: 25px; text-align: center; }
.md .md-ft .bn-wrap .bn { min-width: 122px; height: 35px; line-height: 33px; }

/* 实例 */
.md { /* 发表评论 */ /* 申请讲课 */ /* 参加活动 */ }
.md.md-comment .md-hd { line-height: 60px; background-color: #fff; }
.md.md-comment .md-bd { padding-left: 80px; padding-right: 80px; }
.md.md-comment .fmg-v .fmg-l { margin-bottom: 8px; }
.md.md-comment textarea { box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.2); }
.md.md-applyForLec .md-hd { background-color: #e2e2e2; }
.md.md-applyForLec .md-bd { padding-top: 20px; }
.md.md-applyForLec .md-ft .txt { margin-top: 5px; color: #8c8c8c; }
.md.md-applyForLec input { width: 200px; }
.md.md-joinAct { width: 500px; }
.md.md-joinAct .md-hd { font-size: 12px; }
.md.md-joinAct .md-bd { padding-top: 30px; }
.md.md-joinAct .fmg { margin-bottom: 20px; }
.md.md-joinAct .fmg input[type=text] { width: 258px; }
.md.md-joinAct .fmg-l { width: 90px; }
.md.md-joinAct .fmg-r { margin-left: 90px; }
.md.md-form { width: 480px; }
.md.md-form .md-bd { padding: 30px 0px; padding-left: 80px; }
.md.md-form .md-bd .txt { color: #8c8c8c; }
.md.md-form .md-ft { padding-bottom: 30px; }
.md.md-form .md-ft .txt { margin-top: 8px; color: #8c8c8c; }
.md.md-form .fmg { margin-bottom: 25px; }
.md.md-form .fmg input[type=text] { width: 195px; }
.md.md-form .fmg-l { width: 80px; color: #8c8c8c; }
.md.md-form .fmg-r { margin-left: 90px; }
.md.md-transfer { width: 550px; }
.md.md-transfer .t { margin-bottom: 25px; font-size: 16px; color: #616161; }
.md.md-transfer .t .txt { margin-top: 5px; }
.md.md-transfer .txt { font-size: 14px; color: #8c8c8c; }
.md.md-transfer .fmg { margin-left: 50px; margin-bottom: 20px; }
.md.md-transfer .fmg .fmg-l { letter-spacing: 4px; height: 30px; line-height: 30px; }
.md.md-transfer .fmg .fmg-r input[type=text] { margin: 0; width: 190px; height: 30px; line-height: 30px; }
.md.md-transfer .fmg .imstar { display: inline-block; width: 10px; }
.md.md-transfer .md-hd { padding: 0 10px; height: 50px; line-height: 50px; background: #fff; font-size: 16px; color: #616161; }
.md.md-transfer .md-hd-t { width: 450px; margin: 0 auto; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.md.md-transfer .md-bd { padding: 20px; }
.md.md-transfer .md-ft { margin-top: -25px; padding: 0 20px; padding-bottom: 20px; }
.md.md-transfer .md-ft .bn-wrap { display: inline-block; }
.md.md-transfer .md-ft .bn-wrap .bn { line-height: 33px; height: 35px; color: #fff; background-color: #3bb850; border-color: #3bb850; }
/*消息框*/
.md-mes { width: 260px; padding: 30px 20px 15px; border: 1px solid #ea5413; border-radius: 6px; background-color: #fff; color: #616161; text-align: center; }
.md-mes .md-close { position: absolute; top: 10px; right: 10px; display: block; width: 20px; height: 20px; background: url(../img/icon/md-close.png) no-repeat center; background-size: cover; }
.md-mes .p { margin-bottom: 15px; }
.md-mes .p .iconimg { vertical-align: -2px; }
.md-mes .p-coin .num { display: inline-block; min-width: 40px; }
.c-orange {
    color: #ea5413 !important;
}
.md-mes.md-award .p {
    margin-bottom: 10px;
}

.md-trans {
    background-color: transparent !important; }


/* 预约讲师 */
.dd-yuyue-form .yuyue-form-item{text-align: center}
.dd-yuyue-form .yuyue-form-item label{width: 85px;text-align: right;float: left;margin-right: 10px;font-weight: normal;font-size: 14px;margin-top: 8px;}
.dd-yuyue-form .yuyue-form-item label span{color: #ff0000;margin-right: 5px}
.dd-yuyue-form .yuyue-form-item .yuyue-form-input{float: left;width: 250px;text-align: left}
.dd-yuyue-form .yuyue-form-item .yuyue-form-input input{width: 100%;height: 36px;background-color: #ffffff;border-radius: 10px;border: solid 1px #bfbfbf;padding-left: 10px;margin-bottom: 15px;font-size: 12px;}
.dd-yuyue-form .yuyue-form-item .yuyue-form-error{font-size: 12px;color: #e84e1a;}
.dd-yuyue-form .yuyue-form-item .yuyue-form-submit{width: 283px;height: 33px;background-color: #38a935;border-radius: 10px;text-align: center;line-height: 33px;display: inline-block;color: #fff;margin-top: 24px;}
.dd-yuyue-form .yuyue-form-tel{margin-top: 32px;}
.dd-yuyue-form .yuyue-form-tel img{margin-right: 10px;}
.dd-yuyue-form .yuyue-form-tel span{color: #676767;font-size: 12px;}
.dd-yuyue-form .yuyue-form-tag a{float: left;width: 82px;height: 25px;background-color: #9bd49a;border-radius: 10px;text-align: center;line-height: 26px;margin-right: 4px;color: #fff;font-size: 12px}
.dd-yuyue-form .yuyue-form-tag a.on{background-color: #e84e1a}
.dd-yuyue-form .yuyue-form-tag a:last-child{margin: 0}
.dd-yuyue-form .yuyue-form-text{margin: 20px 0 40px 0}
.dd-yuyue-form .yuyue-form-text textarea{width: 341px;height: 82px;background-color: #ffffff;border-radius: 10px;border: solid 1px #38a935;font-size: 12px;padding: 6px 10px}

/* 评价讲师 */
.com-form-label{width: 300px;margin: 15px auto 0 auto}
.com-form-label .label-item{display: inline-block;padding: 5px 17px;font-size: 14px;line-height: 14px;color: #545454;border-radius: 10px;border: solid 1px #d2d2d2;margin: 0 10px 10px 0}
.com-form-label .label-item.on{background-color: #38a935;border-color: #38a935;color: #fff}
.com-form-txt{width: 394px;height: 189px;background-color: #f5f5f5;margin: 30px 0 40px 0;padding: 15px 24px;position: relative;}
.com-form-txt textarea{display: inline-block;width: 100%;border: none;background: transparent;height: 135px;font-size: 14px;}
.com-form-txt .com-txt-limit{position: absolute;right: 15px;bottom: 13px;font-size: 14px;color: #9d9d9d;}
.com-form-submit{width: 283px;height: 33px;background-color: #38a935;border-radius: 10px;text-align: center;line-height: 33px;display: inline-block;color: #fff;}
.com-form-submit:hover,.com-form-submit:active,.com-form-submit:focus{color: #ffffff}